/*
 * DateCheck.java
 *
 * Created on 2007/02/16, 16:02
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package weber_4_0_sample.org.itscool.date_check;

import java.util.Date;

/**
 *
 * @author ios
 */
public class DateCheck {
    private Date date;
    private Date date1;

    public Date getDate() {
        return date;
    }
    
    public Date getDate1() {
        return date1;
    }
    
    public void setDate(Date date) {
        this.date = date;
    }
    
    public void setDate1(Date date1) {
        this.date1 = date1;
    }
}
